fop 1.1

## org.apache.fop.afp
Interface Startable

All Known Implementing Classes:
  AbstractDataObject, AbstractGraphicsDrawingOrderContainer, GraphicsChainedSegment, GraphicsData, GraphicsObject, ImageObject, ObjectContainer

    public interface Startable

Set and expose whether an object has started or not.

Method Summary
`boolean` `isStarted()` Returns true if this object has started
`void` `setStarted(boolean started)` Sets whether or not this object has started or not

Method Detail

### setStarted

    void setStarted(boolean started)

  Sets whether or not this object has started or not

  Parameters:
    `started` - true if this object has started

### isStarted

    boolean isStarted()

  Returns true if this object has started

  Returns:
    true if this object has started

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.